# MgtBRep_TranslateTool1.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MgtBRep_TranslateTool1.hxx>`
`#include <MgtBRep_TriangleMode.hxx>`
`#include <MgtTopoDS_TranslateTool1.hxx>`
`#include <Handle_PGeom_Curve.hxx>`
`#include <Handle_Geom_Curve.hxx>`
`#include <Handle_PGeom2d_Curve.hxx>`
`#include <Handle_Geom2d_Curve.hxx>`
`#include <Handle_PGeom_Surface.hxx>`
`#include <Handle_Geom_Surface.hxx>`